-- 基础信息
base_info = {
	group_id = 220133048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 48001, gadget_id = 70211001, pos = { x = 2173.504, y = 560.321, z = 577.735 }, rot = { x = 0.000, y = 66.355, z = 0.000 }, level = 16, drop_tag = "战斗低级群岛", isOneoff = true, persistent = true },
	{ config_id = 48002, gadget_id = 70690029, pos = { x = 2158.145, y = 532.886, z = 545.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 48001, 48002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
